Publicly accessible repository for the data science course held as GGNB methods course from May 8th-12th 2017.

Authors: Debshanka Manik, Dimitra Maoutsa, Jana Lasser

License: [CC BY-SA 2.5](https://creativecommons.org/licenses/by-sa/2.5/)
